<ODBC>
    <StandardSearch>1</StandardSearch>
    <SearchOnCall>1</SearchOnCall>
    <MandantSearch>0</MandantSearch>
    <PhoneBookSearch>0</PhoneBookSearch>
    <Removable>1</Removable>
    <Supplied>0</Supplied>
    <DatabaseSettings>
        <Editable>1</Editable>
        <DatabaseType>5</DatabaseType>
        <OperationMode>4</OperationMode>
        <HideDatabaseChooser>1</HideDatabaseChooser>
        <LicensedConnectors>0</LicensedConnectors>
        <OutboundReplicator>0</OutboundReplicator>
        <MetaServerPort>712</MetaServerPort>
        <MetaServerHost>localhost</MetaServerHost>
        <MetaServerPassword></MetaServerPassword>
        <MetaServerBaseDN>dc=meta</MetaServerBaseDN>
        <MetaServerFilter>objectclass=contactperson</MetaServerFilter>
        <Source>
            <UserName></UserName>
            <Password></Password>
            <Host></Host>
            <Port>0</Port>
            <Filename></Filename>
            <Formular></Formular>
            <Frameset></Frameset>
            <Owner>dbo</Owner>
            <Folder>CALLINFO</Folder>
            <Database></Database>
            <SearchBase></SearchBase>
            <SearchFilter></SearchFilter>
            <LocationAreaCode></LocationAreaCode>
            <LocationPBXRoot></LocationPBXRoot>
            <LengthInternalNumbers>3</LengthInternalNumbers>
            <IncludeSubdirectories>1</IncludeSubdirectories>
            <CountryID>49</CountryID>
            <TextFileFirstLineIsHeader>0</TextFileFirstLineIsHeader>
            <ShowODBCDatabaseAccessConflict>0</ShowODBCDatabaseAccessConflict>
            <ShowExtendedFieldSettings>0</ShowExtendedFieldSettings>
        </Source>
        <SourceLDAP>
            <UseSSL>0</UseSSL>
            <Version>3</Version>
            <MultiRowFetching>0</MultiRowFetching>
            <UserAuthentication>0</UserAuthentication>
            <Timeout>5</Timeout>
            <MaxResults>50</MaxResults>
        </SourceLDAP>
        <DestinationLDAP>
            <Host></Host>
            <Password></Password>
            <Port>712</Port>
            <Node></Node>
        </DestinationLDAP>
        <PrePostApplications>
            <PreEnabled>0</PreEnabled>
            <PreLocation></PreLocation>
            <PostEnabled>0</PostEnabled>
            <PostLocation></PostLocation>
        </PrePostApplications>
        <MetaDirectory>
            <ReplicatorName>CALLINFO</ReplicatorName>
            <RunAsUser></RunAsUser>
            <RunAsPassword></RunAsPassword>
            <RunAsDomain></RunAsDomain>
            <StartTime>19.06.2014 15:02:03:241</StartTime>
            <NextRunTime>00.00.0000 00:00:00:000</NextRunTime>
            <LastRunTime>00.00.0000 00:00:00:000</LastRunTime>
            <RunCount>0</RunCount>
            <Running>0</Running>
            <RunResult>0</RunResult>
            <RegularExpression></RegularExpression>
            <RegularExpressionReplace></RegularExpressionReplace>
            <RepeatReplicator>1</RepeatReplicator>
            <RepeatMinutes>15</RepeatMinutes>
            <DebugLevel>0</DebugLevel>
            <LogFilePath></LogFilePath>
            <NoReplicatorLog>0</NoReplicatorLog>
        </MetaDirectory>
        <ActiveDirectory>
            <Filter></Filter>
        </ActiveDirectory>
        <Mapi>
            <Profilename></Profilename>
        </Mapi>
        <Notes>
            <IniPath></IniPath>
            <UseIni>0</UseIni>
        </Notes>
        <Datev>
            <ActiveMandants>15</ActiveMandants>
            <ReplicateInactiveMandants>1</ReplicateInactiveMandants>
            <CommunicationDetailsAsContactPerson>0</CommunicationDetailsAsContactPerson>
        </Datev>
        <ODBC>
            <Connect>$948E02945A57ACEB327D4ED17C3889E619CECE31176AD2C109B7465C85B689690A6EBE56DF9E1F4564F4D53685534E6DD55419F76F0E6DF50AA52676398BF368DE2104A45A0A4C392FC6D241A834A79358DA1EC2D2BBC09C7848A5F3B0FB06474561A8AAC354A2FE</Connect>
            <SelectStatement></SelectStatement>
            <UseSelectStatement>0</UseSelectStatement>
            <ShowODBCConnect>1</ShowODBCConnect>
        </ODBC>
        <Text>
            <TextFieldSeperator>;</TextFieldSeperator>
        </Text>
        <Target>
            <Filename></Filename>
        </Target>
        <XML>
            <SourceXMLProfilename></SourceXMLProfilename>
        </XML>
        <ContactURL>
            <ContactURL></ContactURL>
            <ContactURLDescription></ContactURLDescription>
            <ContactURL2></ContactURL2>
            <ContactURLDescription2></ContactURLDescription2>
            <ContactURL3></ContactURL3>
            <ContactURLDescription3></ContactURLDescription3>
        </ContactURL>
        <Fieldmappings>
            <Mapping name="Index" idi="-1" ids="entryID" idx="1" phone="0">
                <Field ids="ID" idi="-1" prepend="" append="" regsearch="" regreplace="" />
            </Mapping>
            <Mapping name="Displayed name" idi="-1" ids="displayName" idx="0" phone="0">
                <Field ids="Nick" idi="-1" prepend="" append="" regsearch="" regreplace="" />
            </Mapping>
            <Mapping name="First name" idi="-1" ids="givenName" idx="0" phone="0" />
            <Mapping name="Last name" idi="-1" ids="sn" idx="0" phone="0" />
            <Mapping name="Job title" idi="-1" ids="title" idx="0" phone="0" />
            <Mapping name="Company" idi="-1" ids="company" idx="0" phone="0" />
            <Mapping name="Department" idi="-1" ids="department" idx="0" phone="0" />
            <Mapping name="Office" idi="-1" ids="physicalDeliveryOfficeName" idx="0" phone="0" />
            <Mapping name="Business street" idi="-1" ids="streetAddress" idx="0" phone="0" />
            <Mapping name="Business postcode" idi="-1" ids="postalCode" idx="0" phone="0" />
            <Mapping name="Business city" idi="-1" ids="l" idx="0" phone="0" />
            <Mapping name="Business state" idi="-1" ids="st" idx="0" phone="0" />
            <Mapping name="Business country" idi="-1" ids="c" idx="0" phone="0" />
            <Mapping name="Private street" idi="-1" ids="privateAddressStreet" idx="0" phone="0" />
            <Mapping name="Private postcode" idi="-1" ids="privateAddressPostalCode" idx="0" phone="0" />
            <Mapping name="Private city" idi="-1" ids="privateAddressCity" idx="0" phone="0" />
            <Mapping name="Private state" idi="-1" ids="privateAddressState" idx="0" phone="0" />
            <Mapping name="Private country" idi="-1" ids="privateAddressCountry" idx="0" phone="0" />
            <Mapping name="Other street" idi="-1" ids="otherAddressStreet" idx="0" phone="0" />
            <Mapping name="Other postcode" idi="-1" ids="otherAddressPostalCode" idx="0" phone="0" />
            <Mapping name="Other town/city" idi="-1" ids="otherAddressCity" idx="0" phone="0" />
            <Mapping name="Other state" idi="-1" ids="otherAddressState" idx="0" phone="0" />
            <Mapping name="Other country" idi="-1" ids="otherAddressCountry" idx="0" phone="0" />
            <Mapping name="Business e-mail" idi="-1" ids="mail" idx="0" phone="0" />
            <Mapping name="Private e-mail" idi="-1" ids="mail2" idx="0" phone="0" />
            <Mapping name="Other e-mail" idi="-1" ids="mail3" idx="0" phone="0" />
            <Mapping name="SIP address" idi="-1" ids="sipAddress" idx="0" phone="0" />
            <Mapping name="Web page" idi="-1" ids="url" idx="0" phone="0" />
            <Mapping name="Work phone" idi="-1" ids="telephoneNumber" idx="0" phone="1">
                <Field ids="Phone_Number" idi="-1" prepend="" append="" regsearch="" regreplace="" />
            </Mapping>
            <Mapping name="Business phone 2" idi="-1" ids="otherTelephone" idx="0" phone="1" />
            <Mapping name="Company phone" idi="-1" ids="telephoneNumberCompanyMain" idx="0" phone="1" />
            <Mapping name="Assistant phone" idi="-1" ids="telephoneAssistant" idx="0" phone="1" />
            <Mapping name="Private phone" idi="-1" ids="homephone" idx="0" phone="1" />
            <Mapping name="Private phone 2" idi="-1" ids="otherHomePhone" idx="0" phone="1" />
            <Mapping name="Primary phone" idi="-1" ids="telephonePrimary" idx="0" phone="1" />
            <Mapping name="Mobile phone:" idi="-1" ids="mobile" idx="0" phone="1">
                <Field ids="Mobile_Number" idi="-1" prepend="" append="" regsearch="" regreplace="" />
            </Mapping>
            <Mapping name="Car phone" idi="-1" ids="telephoneCar" idx="0" phone="1" />
            <Mapping name="Radio phone" idi="-1" ids="telephoneRadio" idx="0" phone="1" />
            <Mapping name="Pager" idi="-1" ids="pager" idx="0" phone="1" />
            <Mapping name="Callback phone" idi="-1" ids="telephoneCallback" idx="0" phone="1" />
            <Mapping name="ISDN phone" idi="-1" ids="telephoneISDN" idx="0" phone="1" />
            <Mapping name="TTYTTD phone" idi="-1" ids="telephoneTTYTTD" idx="0" phone="1" />
            <Mapping name="Work fax" idi="-1" ids="facsimileTelephoneNumber" idx="0" phone="1" />
            <Mapping name="Private fax" idi="-1" ids="otherFacsimileTelephoneNumber" idx="0" phone="1" />
            <Mapping name="Customer ID" idi="-1" ids="customerid" idx="0" phone="0">
                <Field ids="CaseNumber" idi="-1" prepend="" append="" regsearch="" regreplace="" />
            </Mapping>
            <Mapping name="DirectWebLink" idi="-1" ids="directWebLink" idx="0" phone="0" />
            <Mapping name="Contact picture path" idi="-1" ids="imagePath" idx="0" phone="0" />
            <Mapping name="DirectOpenContact" idi="-1" ids="directOpenContact" idx="0" phone="0" />
            <Mapping name="Note" idi="-1" ids="info" idx="0" phone="0">
                <Field ids="Call_Code" idi="-1" prepend="" append="" regsearch="" regreplace="" />
            </Mapping>
            <Mapping name="User 0" idi="-1" ids="custom0" idx="0" phone="0">
                <Field ids="Case_ID" idi="-1" prepend="" append="" regsearch="" regreplace="" />
            </Mapping>
            <Mapping name="User 1" idi="-1" ids="custom1" idx="0" phone="0">
                <Field ids="Call_Code" idi="-1" prepend="" append="" regsearch="" regreplace="" />
            </Mapping>
            <Mapping name="User 2" idi="-1" ids="custom2" idx="0" phone="0" />
            <Mapping name="User 3" idi="-1" ids="custom3" idx="0" phone="0" />
            <Mapping name="User 4" idi="-1" ids="custom4" idx="0" phone="0" />
            <Mapping name="User 5" idi="-1" ids="custom5" idx="0" phone="0" />
            <Mapping name="User 6" idi="-1" ids="custom6" idx="0" phone="0" />
            <Mapping name="User 7" idi="-1" ids="custom7" idx="0" phone="0" />
            <Mapping name="User 8" idi="-1" ids="custom8" idx="0" phone="0" />
            <Mapping name="User 9" idi="-1" ids="custom9" idx="0" phone="0" />
            <Mapping name="User 10" idi="-1" ids="custom10" idx="0" phone="0" />
            <Mapping name="User 11" idi="-1" ids="custom11" idx="0" phone="0" />
            <Mapping name="User 12" idi="-1" ids="custom12" idx="0" phone="0" />
            <Mapping name="User 13" idi="-1" ids="custom13" idx="0" phone="0" />
            <Mapping name="User 14" idi="-1" ids="custom14" idx="0" phone="0" />
            <Mapping name="User 15" idi="-1" ids="custom15" idx="0" phone="0" />
            <Mapping name="User 16" idi="-1" ids="custom16" idx="0" phone="0" />
            <Mapping name="User 17" idi="-1" ids="custom17" idx="0" phone="0" />
            <Mapping name="User 18" idi="-1" ids="custom18" idx="0" phone="0" />
            <Mapping name="User 19" idi="-1" ids="custom19" idx="0" phone="0" />
        </Fieldmappings>
    </DatabaseSettings>
</ODBC>
<CTISERVER>
    <StandardSearch>1</StandardSearch>
    <SearchOnCall>1</SearchOnCall>
    <MandantSearch>0</MandantSearch>
    <PhoneBookSearch>0</PhoneBookSearch>
    <Removable>0</Removable>
    <Supplied>0</Supplied>
    <Mode>1</Mode>
</CTISERVER>
<FAVORITES>
    <StandardSearch>1</StandardSearch>
    <SearchOnCall>1</SearchOnCall>
    <MandantSearch>0</MandantSearch>
    <PhoneBookSearch>0</PhoneBookSearch>
    <Removable>0</Removable>
    <Supplied>0</Supplied>
    <ReplaceCompanyName>0</ReplaceCompanyName>
</FAVORITES>
<CTISERVER>
    <StandardSearch>0</StandardSearch>
    <SearchOnCall>1</SearchOnCall>
    <MandantSearch>0</MandantSearch>
    <PhoneBookSearch>0</PhoneBookSearch>
    <Removable>0</Removable>
    <Supplied>0</Supplied>
    <Mode>2</Mode>
</CTISERVER>
<OUTLOOKFieldNames>
    <FieldNames />
</OUTLOOKFieldNames>
